@flex-padding_xs: @spacing_xs/2;
@flex-offset_xs: -@spacing_xs/2;

@flex-padding_s: @spacing_s/2;
@flex-offset_s: -@spacing_s/2;

@flex-padding_m: @spacing_m/2;
@flex-offset_m: -@spacing_m/2;

@flex-padding_l: @spacing_l/2;
@flex-offset_l: -@spacing_l/2;

@flex-padding_xl: @spacing_xl/2;
@flex-offset_xl: -@spacing_xl/2;

@flex-padding_xxl: @spacing_xxl/2;
@flex-offset_xxl: -@spacing_xxl/2;


@flex-padding_x2: @spacing_m*2;
@flex-offset_x2: -@spacing_m*2;

@flex-padding_x3: @spacing_m*3;
@flex-offset_x3: -@spacing_m*3;

@flex-padding_x4: @spacing_m*4;
@flex-offset_x4: -@spacing_m*4;
